[prefs]
zoom-mode=0
fit-on-fullscreen=true
show-hidden=false
smooth-images=true
confirm-delete=true
reload-on-save=false
show-menu-bar=false
show-toolbar=true
show-scrollbar=false
start-maximized=false
slideshow-timeout=5
auto-resize=false
behavior-wheel=0
behavior-click=1
behavior-modify=0
jpeg-quality=90
png-compression=9
desktop=9
